0°

thomthom: TT Library调用库-更新v2.12.2

很多SketchUp爱好者初学插件,安装了thomthom的插件,发现并不能使用而是弹出了一个TT_Lib NOT INSTALLED的面板(如下图所示),这个其实就是您缺少thomthom: TT Library调用库导致的,您安装一下就可以解决了。thomthom: TT Library调用库建议您安装最新版本,不然有可能会导致thomthom插件报错……SketchUp自学网会第一时间发布插件作者的TT Library调用库更新,希望您也及时更新……
thomthom: TT Library调用库-更新v2.12.0

原来的TT_Lib²,现在正式更名为TT Libray,它并不是单独运行的插件,而是一些代码调用库,供thomthom开发的一些插件调用,因此大部分thomthom开发的插件,需要先安装TT Libray才能运行。其安装方法同普通插件一样,正常安装RBZ文件就可以。

说明文档http://www.thomthom.net/software/sketchup/tt_lib2/doc/

资源下载:

当前内容已被隐藏,您需要登录才能查看

注:注册本网站新帐号,即送300积分(下载资源会收取适量积分)。如果您积分不够,可以购买积分或考虑加入本站VIP,(链接:https://www.sketchupvray.com/announcement/2535.html)您只需要花49元或者99元就可以下载和观看整个网站了,一劳永逸!或者加入少校的SketchUp课程,直接晋级为SketchUp高手吧!

「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
12 条回复 A 作者 M 管理员
  1. […] thomthom(简称TT)开发的插件大多数需要配套安装TT Library调用库才能正常使用,所以请您记得请安装 thomthom: TT Library调用库 最新版本。这个插件虽然免费,但是过一段时间可能就不能正常使用了,它会要求更新插件或者调用库,各位SketchUp爱好者只要更新插件版本或者调用库就可以解决了。 […]

  2. […] 注:此插件需与TT调用库配套安装,请安装 thomthom: TT Library调用库 最新版本。 […]

  3. 少校,请问安装好了这个怎么打开使用呢?

    • 这个是调用库,打不开的。我这里也是这样的。

  4. 文件里没东西啊

    • 有东西呀

  5. 支持TT早期开发的插件吗?

    • 要看什么插件,有一些是支持了。

  6. 下载不了

    • 修复了,可以下载了

  7. 文件过期了5555

欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论